/* No comment */
"Please contact your web hosting service provider for assistance" = "Contacte o fornecedor do seu serviço de alojamento para obter ajuda";

/* No comment */
"Please open a ticket at {0}" = "Crie um relatório em {0}";

"DNS is the network service that translates a server name to its Internet address. This error is most often caused by having no connection to the Internet or a misconfigured network. It can also be caused by an unresponsive DNS server or a firewall preventing access to the network." = "DNS é um serviço de rede que converte o nome dos servidores para um endereço de Internet. Este erro é normalmente sinal de um erro na ligação de rede ou uma configuração de inválida. Também pode ser sinal de que o servidor DNS não está a responder ao pedido ou que uma firewall esteja a bloquear o pedido de acesso à rede.";

"The connection attempt was rejected. The server may be down, or your network may not be properly configured." = "A tentativa de ligação foi recusada. É possível que o servidor não esteja a responder ou que a rede não esteja configurada corretamente.";